Subject: Trainer Candidate - Parul Dhama
From: Parul Dhama <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:14:45 -0400

| | Tech Support Test

Name | Parul Dhama
E-mail | [email-masked]
Phone Number | (+91) 99902953054
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Senior Executive customer service | Till date | 33k
Previous Employer 1 | cyfuture | CCE | 15-may-2019 | 15k
Previous Employer 2 | Turban tech pvt ltd | BDE | 30-aug-2018 | 7k

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I have been working from last 3years and 6 months. I worked as BDE for 1 year in IT COMPANY and 6 months aS CCE in domestic/international process CLUB FACTORY. last but not least am working currently in iEnergizer in International Process as senior executive customer service from last 2 years.
But i have zero experience in training. But i am sure that i am capable to do that.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have no idea about this because I never did that. But as a observer maybe sometimes Trainers faced a lil bit issue with some of the individuals. As per I observed.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good CS is probably we are delivering good customer service we solved their problems eventually. Great CS probably keeping our customers satisfied even only not keeping satisfied we are also keeping our trust on them and doing everything we can do with problem at the hand.
What according to you makes you a good candidate for this position? | As I worked in IT company as BDE and CCE in Club factory and now I am working in international gaming process. I was in training and I experienced alot. In IT company I used to give the training to the new candidates and now in this I am assisting whole floor by myself. So I know how to make them understand and how much I have to be polite and with full of patience. Although apart from that I know one more thing that I can do this. If I got a chance.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |